@font-face {
    font-family: 'Zawgyi-One';
    src: local('Zawgyi-One'), url('/fonts/zawgyi.woff') format('woff'), url('/fonts/zawgyi.ttf') format('ttf');
}

@font-face {
    font-family: 'Myanmar3';
    src: local('Myanmar3'), url('/fonts/myanmar3.woff') format('woff'), url('/fonts/myanmar3.ttf') format('ttf');
}

@font-face {
    font-family: 'Myanmar Sans Pro';
    font-style: normal;
    font-weight: 400;
    src: url(//fonts.gstatic.com/ea/myanmarsanspro/v4/MyanmarSansPro-Regular.eot);
    src: url(//fonts.gstatic.com/ea/myanmarsanspro/v4/MyanmarSansPro-Regular.eot?#iefix) format('embedded-opentype'),
         url(//fonts.gstatic.com/ea/myanmarsanspro/v4/MyanmarSansPro-Regular.woff2) format('woff2'),
         url(//fonts.gstatic.com/ea/myanmarsanspro/v4/MyanmarSansPro-Regular.woff) format('woff'),
         url(//fonts.gstatic.com/ea/myanmarsanspro/v4/MyanmarSansPro-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Noto Sans Myanmar UI';
    font-style: normal;
    font-weight: 400;
    src: url(//fonts.gstatic.com/ea/notosansmyanmarui/v1/NotoSansMyanmarUI-Regular.eot);
    src: url(//fonts.gstatic.com/ea/notosansmyanmarui/v1/NotoSansMyanmarUI-Regular.eot?#iefix) format('embedded-opentype'),
         url(//fonts.gstatic.com/ea/notosansmyanmarui/v1/NotoSansMyanmarUI-Regular.woff2) format('woff2'),
         url(//fonts.gstatic.com/ea/notosansmyanmarui/v1/NotoSansMyanmarUI-Regular.woff) format('woff'),
         url(//fonts.gstatic.com/ea/notosansmyanmarui/v1/NotoSansMyanmarUI-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Noto Sans Myanmar UI';
    font-style: normal;
    font-weight: 700;
    src: url(//fonts.gstatic.com/ea/notosansmyanmarui/v1/NotoSansMyanmarUI-Bold.eot);
    src: url(//fonts.gstatic.com/ea/notosansmyanmarui/v1/NotoSansMyanmarUI-Bold.eot?#iefix) format('embedded-opentype'),
         url(//fonts.gstatic.com/ea/notosansmyanmarui/v1/NotoSansMyanmarUI-Bold.woff2) format('woff2'),
         url(//fonts.gstatic.com/ea/notosansmyanmarui/v1/NotoSansMyanmarUI-Bold.woff) format('woff'),
         url(//fonts.gstatic.com/ea/notosansmyanmarui/v1/NotoSansMyanmarUI-Bold.ttf) format('truetype');
}

@font-face {
    font-family: 'Noto Sans Myanmar';
    font-style: normal;
    font-weight: 400;
    src: url(//fonts.gstatic.com/ea/notosansmyanmar/v4/NotoSansMyanmar-Regular.eot);
    src: url(//fonts.gstatic.com/ea/notosansmyanmar/v4/NotoSansMyanmar-Regular.eot?#iefix) format('embedded-opentype'),
         url(//fonts.gstatic.com/ea/notosansmyanmar/v4/NotoSansMyanmar-Regular.woff2) format('woff2'),
         url(//fonts.gstatic.com/ea/notosansmyanmar/v4/NotoSansMyanmar-Regular.woff) format('woff'),
         url(//fonts.gstatic.com/ea/notosansmyanmar/v4/NotoSansMyanmar-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Noto Sans Myanmar';
    font-style: normal;
    font-weight: 700;
    src: url(//fonts.gstatic.com/ea/notosansmyanmar/v4/NotoSansMyanmar-Bold.eot);
    src: url(//fonts.gstatic.com/ea/notosansmyanmar/v4/NotoSansMyanmar-Bold.eot?#iefix) format('embedded-opentype'),
         url(//fonts.gstatic.com/ea/notosansmyanmar/v4/NotoSansMyanmar-Bold.woff2) format('woff2'),
         url(//fonts.gstatic.com/ea/notosansmyanmar/v4/NotoSansMyanmar-Bold.woff) format('woff'),
         url(//fonts.gstatic.com/ea/notosansmyanmar/v4/NotoSansMyanmar-Bold.ttf) format('truetype');
}

@font-face {
    font-family: 'Khyay';
    font-style: normal;
    font-weight: 400;
    src: url(//fonts.gstatic.com/ea/khyay/v2/Khyay-Regular.eot);
    src: url(//fonts.gstatic.com/ea/khyay/v2/Khyay-Regular.eot?#iefix) format('embedded-opentype'),
         url(//fonts.gstatic.com/ea/khyay/v2/Khyay-Regular.woff2) format('woff2'),
         url(//fonts.gstatic.com/ea/khyay/v2/Khyay-Regular.woff) format('woff'),
         url(//fonts.gstatic.com/ea/khyay/v2/Khyay-Regular.ttf) format('truetype');
  }